add_module
{
	["name"]    = "ToME: No Limits",
	["version"] = { 2, 2, 3 },
	["author"]  = { "Evilmrhenry", "Evilmrhenry@yahoo.com" },
	["desc"] = {
		"Regular ToME, but with the level limit increased from 50 to 100",
	},

	["rand_quest"] = TRUE,
	["C_quest"] = TRUE,

	["base_dungeon"] = 4,
	["death_dungeon"] = 28,

	["astral_dungeon"] = 8,
	["astral_wild_x"] = 45,
	["astral_wild_y"] = 19,

	["max_plev"] = 100,
	["max_skill_overage"] = 4,
	["skill_per_level"] = function()
		return 5
	end,

	["mod_savefiles"]=
	{
		"ToME: No Limits",
	},
}
